.inner1 .main-inner, .inner2 .main-inner {
	overflow: visible;
}

#skip,
.navigation,
#footer,
#sidebar,
.twocolumns .column-menu,
.main-holder:before {
	display: none;
}
.twocolumns .column-main,
.paging {
	width: 100%;
}
#content {
	float: none !important;
	width: 95%;
}
.banner {
	min-height: 0;
	_height: 0;
}
#main .header {
	margin-bottom: 30px;
}
.events-list li {
	width: 100%;
	overflow: visible;
	display: block;
	clear: left;
}
.events-list .visual {
	float: none;
	display: inline-block;
	vertical-align: top;
}
.events-list .event-info {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 45%;
}
.events-list .event-date {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 25%;
}

.clear:after {
	clear: none;
}

#documentGallery {
	margin: 0;
}
#main .header {
	background-color: transparent;
}
h1.mainTitle,
.breadcrumbs,
.breadcrumbs a {
	color: #333;
}
